.font_0 {font:normal normal normal 22px/1.4em 'noticia text',serif ;color:#00305B;}
.font_1 {font:normal normal normal 13px/1.4em raleway,sans-serif ;color:#000000;}
.font_2 {font:normal normal normal 42px/1.4em raleway,sans-serif ;color:#00305B;}
.font_3 {font:normal normal normal 60px/1.4em raleway,sans-serif ;color:#00305B;}
.font_4 {font:normal normal normal 40px/1.4em raleway,sans-serif ;color:#00305B;}
.font_5 {font:normal normal normal 30px/1.4em raleway,sans-serif ;color:#00305B;}
.font_6 {font:normal normal normal 20px/1.4em 'open sans',sans-serif ;color:#00305B;}
.font_7 {font:normal normal normal 18px/1.4em 'open sans',sans-serif ;color:#102E52;}
.font_8 {font:normal normal normal 16px/1.4em 'open sans',sans-serif ;color:#00305B;}
.font_9 {font:normal normal normal 14px/1.4em 'open sans',sans-serif ;color:#0F4C85;}
.font_10 {font:normal normal normal 12px/1.4em 'open sans',sans-serif ;color:#000000;}
.color_0 {color:#FFFFFF;}
.backcolor_0 {background-color:#FFFFFF;}
.color_1 {color:#FFFFFF;}
.backcolor_1 {background-color:#FFFFFF;}
.color_2 {color:#000000;}
.backcolor_2 {background-color:#000000;}
.color_3 {color:#ED1C24;}
.backcolor_3 {background-color:#ED1C24;}
.color_4 {color:#0088CB;}
.backcolor_4 {background-color:#0088CB;}
.color_5 {color:#FFCB05;}
.backcolor_5 {background-color:#FFCB05;}
.color_6 {color:#727272;}
.backcolor_6 {background-color:#727272;}
.color_7 {color:#B0B0B0;}
.backcolor_7 {background-color:#B0B0B0;}
.color_8 {color:#FFFFFF;}
.backcolor_8 {background-color:#FFFFFF;}
.color_9 {color:#727272;}
.backcolor_9 {background-color:#727272;}
.color_10 {color:#B0B0B0;}
.backcolor_10 {background-color:#B0B0B0;}
.color_11 {color:#FFFFFF;}
.backcolor_11 {background-color:#FFFFFF;}
.color_12 {color:#DDDDDD;}
.backcolor_12 {background-color:#DDDDDD;}
.color_13 {color:#A0A0A0;}
.backcolor_13 {background-color:#A0A0A0;}
.color_14 {color:#555555;}
.backcolor_14 {background-color:#555555;}
.color_15 {color:#000000;}
.backcolor_15 {background-color:#000000;}
.color_16 {color:#EAF4F6;}
.backcolor_16 {background-color:#EAF4F6;}
.color_17 {color:#83B7E6;}
.backcolor_17 {background-color:#83B7E6;}
.color_18 {color:#377DBD;}
.backcolor_18 {background-color:#377DBD;}
.color_19 {color:#0F4C85;}
.backcolor_19 {background-color:#0F4C85;}
.color_20 {color:#00305B;}
.backcolor_20 {background-color:#00305B;}
.color_21 {color:#B7E6EB;}
.backcolor_21 {background-color:#B7E6EB;}
.color_22 {color:#90D1D8;}
.backcolor_22 {background-color:#90D1D8;}
.color_23 {color:#41B7C4;}
.backcolor_23 {background-color:#41B7C4;}
.color_24 {color:#2B7A83;}
.backcolor_24 {background-color:#2B7A83;}
.color_25 {color:#163D41;}
.backcolor_25 {background-color:#163D41;}
.color_26 {color:#D6F1AF;}
.backcolor_26 {background-color:#D6F1AF;}
.color_27 {color:#BCE485;}
.backcolor_27 {background-color:#BCE485;}
.color_28 {color:#8CD624;}
.backcolor_28 {background-color:#8CD624;}
.color_29 {color:#5D8F18;}
.backcolor_29 {background-color:#5D8F18;}
.color_30 {color:#2F470C;}
.backcolor_30 {background-color:#2F470C;}
.color_31 {color:#B8D7FC;}
.backcolor_31 {background-color:#B8D7FC;}
.color_32 {color:#95C2FA;}
.backcolor_32 {background-color:#95C2FA;}
.color_33 {color:#2F89F7;}
.backcolor_33 {background-color:#2F89F7;}
.color_34 {color:#1F5BA5;}
.backcolor_34 {background-color:#1F5BA5;}
.color_35 {color:#102E52;}
.backcolor_35 {background-color:#102E52;}
.s0screenWidthBackground {position:absolute;top:0;right:0;bottom:0;left:0;}
.s0[data-state~="mobileView"] {position:absolute !important;}
.s0[data-state~="fixedPosition"] {position:fixed !important;left:auto !important;z-index:50;}
.s0[data-state~="fixedPosition"].s0_footer {top:auto;bottom:0;}
.s0_bg {position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(255, 255, 255, 1); width:1920px; left:-170px;  border-top:0px solid rgba(0, 0, 0, 1);border-bottom:0px solid rgba(0, 0, 0, 1);}
.s0[data-state~="mobileView"] .s0bg {left:10px;right:10px;}
.s0bg {position:absolute;top:0px;right:0;bottom:0px;left:0;background-color:transparent;border-radius:0;}
.s0inlineContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s0centeredContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s1 {word-wrap:break-word;}
.s1 li {font-style:inherit;font-weight:inherit;line-height:inherit;letter-spacing:normal;}
.s1 ol,.s1 ul {padding-left:1.3em;padding-right:0;margin-left:0.5em;margin-right:0;line-height:normal;letter-spacing:normal;}
.s1 ol[class~="wix-list"] li,.s1 ul[class~="wix-list"] li {margin-left:1em;margin-right:0;}
.s1 ol[class~="wix-list"][dir="rtl"] li,.s1 ul[class~="wix-list"][dir="rtl"] li {margin-left:0;margin-right:1em;}
.s1 ul {list-style-type:disc;}
.s1 ol {list-style-type:decimal;}
.s1 ul ul,.s1 ol ul {list-style-type:circle;}
.s1 ul ul ul,.s1 ol ul ul {list-style-type:square;}
.s1 ul ol ul,.s1 ol ol ul {list-style-type:square;}
.s1 ul[dir="rtl"],.s1 ol[dir="rtl"] {padding-left:0;padding-right:1.3em;margin-left:0;margin-right:0.5em;}
.s1 ul[dir="rtl"] ul,.s1 ul[dir="rtl"] ol,.s1 ol[dir="rtl"] ul,.s1 ol[dir="rtl"] ol {padding-left:0;padding-right:1.3em;margin-left:0;margin-right:0.5em;}
.s1 p {margin:0;line-height:normal;letter-spacing:normal;}
.s1 h1 {margin:0;line-height:normal;letter-spacing:normal;}
.s1 h2 {margin:0;line-height:normal;letter-spacing:normal;}
.s1 h3 {margin:0;line-height:normal;letter-spacing:normal;}
.s1 h4 {margin:0;line-height:normal;letter-spacing:normal;}
.s1 h5 {margin:0;line-height:normal;letter-spacing:normal;}
.s1 h6 {margin:0;line-height:normal;letter-spacing:normal;}
.s1 a {color:inherit;}
.s2_zoomedin {cursor:url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/cursor_zoom_out.png), url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/cursor_zoom_out.cur), auto;overflow:hidden;display:block;}
.s2_zoomedout {cursor:url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/cursor_zoom_in.png), url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/cursor_zoom_in.cur), auto;}
.s2link {display:block;overflow:hidden;}
.s2img {overflow:hidden;}
.s2imgimage {position:static;box-shadow:#000 0 0 0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.s3itemsContainer {width:calc(100% - 0px);white-space:nowrap;position:relative;overflow:hidden;}
.s3moreContainer {overflow:visible;display:inherit;white-space:nowrap;width:auto;background-color:rgba(255, 255, 255, 1);border-radius:0;  }
.s3dropWrapper {z-index:99999;display:block;opacity:1;visibility:hidden;position:absolute;margin-top:7px;}
.s3dropWrapper[data-dropMode="dropUp"] {margin-top:0;margin-bottom:7px;}
.s3repeaterButton {height:100%;position:relative;box-sizing:border-box;display:inline-block;cursor:pointer;font:normal normal normal 13px/1.4em raleway,sans-serif ;}
.s3repeaterButton[data-state~="header"] a,.s3repeaterButton[data-state~="header"] div {cursor:default !important;}
.s3repeaterButton_gapper {padding:0 5px;}
.s3repeaterButtonlabel {display:inline-block;padding:0 10px;color:#0F4C85;transition: color 0.4s ease 0s;}
.s3repeaterButton[data-state~="drop"] {width:100%;display:block;}
.s3repeaterButton[data-state~="drop"] .s3repeaterButtonlabel {padding:0 .5em;}
.s3repeaterButton[data-state~="over"] .s3repeaterButtonlabel {color:#41B7C4;transition: color 0.4s ease 0s;}
.s3repeaterButton[data-state~="selected"] .s3repeaterButtonlabel {color:#0F4C85;transition: color 0.4s ease 0s;}
.s4screenWidthBackground {position:absolute;top:0;right:0;bottom:0;left:0;}
.s4[data-state~="mobileView"] {position:absolute !important;}
.s4[data-state~="fixedPosition"] {position:fixed !important;left:auto !important;z-index:50;}
.s4[data-state~="fixedPosition"].s4_footer {top:auto;bottom:0;}
.s4bg {position:absolute;top:0;right:0;bottom:0;left:0;}
.s4inlineContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s4centeredContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s5itemsContainer {position:absolute;width:100%;height:100%;white-space:nowrap;}
.s5itemsContainer > div:last-child {margin:0 !important;}
.s5[data-state~="mobileView"] .s5itemsContainer {position:absolute;width:100%;height:100%;white-space:normal;}
.s5imageItemlink {cursor:pointer;}
.s5imageItemimageimage {position:static;box-shadow:#000 0 0 0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.s6screenWidthBackground {position:absolute;top:0;right:0;bottom:0;left:0;}
.s6[data-state~="mobileView"] {position:absolute !important;}
.s6[data-state~="fixedPosition"] {position:fixed !important;left:auto !important;z-index:50;}
.s6[data-state~="fixedPosition"].s6_footer {top:auto;bottom:0;}
.s6bg {position:absolute;top:0;right:0;bottom:0;left:0;}
.s6inlineContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s6centeredContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s7 {height:100px;width:100px;}
.s7overlay {position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0, 0, 0, 0.664);}
.s7inlineContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s8bg {position:absolute;top:0;right:0;bottom:0;left:0;}
.s8[data-state~="mobileView"] .s8bg {left:10px;right:10px;}
.s8inlineContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s9inlineContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s10 {border-bottom:1px solid rgba(131, 183, 230, 0.65);height:0 !important;min-height:0 !important;}
.s12wrapper {min-width:180px;max-width:980px;max-height:1024px;position:absolute;width:100%;}
.s12 li {box-sizing:border-box;position:relative;}
.s12 ul {box-sizing:border-box;position:relative;}
.s12_foot {min-height:50px;position:relative;}
.s12 span {color:#555555;font:normal 14px 'Helvetica Neue', Helvetica, sans-serif;position:absolute;top:0;}
.s12 span.s12_success {color:#41B7C4;}
.s12 span.s12_error {color:#ED1C24;}
.s12 button,.s12 input,.s12 textarea {box-sizing:border-box;border-radius:0;  }
.s12 input,.s12 textarea {background-color:rgba(255, 255, 255, 1);font:normal normal normal 14px/1.4em 'open sans',sans-serif ;  -webkit-appearance:none;-moz-appearance:none;border:0px solid rgba(221, 221, 221, 1);color:#555555;margin:0 0 5px;padding:5px;width:100%;}
.s12 input.s12_error,.s12 textarea.s12_error {border:1px solid #ED1C24;color:#ED1C24;font:normal normal normal 14px/1.4em 'open sans',sans-serif ;}
.s12 textarea {height:100%;resize:none;}
.s12 button {border:0;color:#FFFFFF;cursor:pointer;background-color:rgba(65, 183, 196, 1);font:normal normal normal 14px/1.4em 'open sans',sans-serif ;  padding:5px;position:absolute;top:0;}
.s12[data-state~="desktop"] li {width:50%;}
.s12[data-state~="desktop"][data-state~="left"] li.s12_left {margin:0;}
.s12[data-state~="desktop"][data-state~="left"] li.s12_right {bottom:0;padding:0 0 5px 5px;position:absolute;right:2px;top:0;}
.s12[data-state~="desktop"][data-state~="right"] li.s12_left {margin-left:50%;}
.s12[data-state~="desktop"][data-state~="right"] li.s12_right {bottom:0;left:2px;padding:0 5px 5px 0;position:absolute;top:0;}
.s12[data-state~="mobile"] li {display:block;width:100%;}
.s12[data-state~="mobile"] input,.s12[data-state~="mobile"] textarea {font-size:16px;}
.s12[data-state~="mobile"] input::-webkit-input-placeholder,.s12[data-state~="mobile"] textarea::-webkit-input-placeholder {line-height:45px;font-size:16px;}
.s12[data-state~="mobile"] input::-moz-placeholder,.s12[data-state~="mobile"] textarea::-moz-placeholder {line-height:45px;font-size:16px;}
.s12[data-state~="mobile"] input:-ms-input-placeholder,.s12[data-state~="mobile"] textarea:-ms-input-placeholder {line-height:45px;font-size:16px;}
.s12[data-state~="mobile"] input::placeholder,.s12[data-state~="mobile"] textarea::placeholder {line-height:45px;font-size:16px;}
.s12[data-state~="mobile"] input {height:45px;line-height:45px;margin-bottom:15px;}
.s12[data-state~="mobile"] textarea {height:130px;}
.s12 input::-webkit-input-placeholder,.s12 textarea::-webkit-input-placeholder {color:#A0A0A0;font:normal normal normal 14px/1.4em 'open sans',sans-serif ;}
.s12 input::-moz-placeholder,.s12 textarea::-moz-placeholder {color:#A0A0A0;font:normal normal normal 14px/1.4em 'open sans',sans-serif ;}
.s12 input:-ms-input-placeholder,.s12 textarea:-ms-input-placeholder {color:#A0A0A0;font:normal normal normal 14px/1.4em 'open sans',sans-serif ;}
.s12 input::placeholder,.s12 textarea::placeholder {color:#A0A0A0;font:normal normal normal 14px/1.4em 'open sans',sans-serif ;}
.s12 input::-webkit-input-placeholder.s12_error,.s12 textarea::-webkit-input-placeholder.s12_error {color:#ED1C24;font:normal normal normal 14px/1.4em 'open sans',sans-serif ;}
.s12 input::-moz-placeholder.s12_error,.s12 textarea::-moz-placeholder.s12_error {color:#ED1C24;font:normal normal normal 14px/1.4em 'open sans',sans-serif ;}
.s12 input:-ms-input-placeholder.s12_error,.s12 textarea:-ms-input-placeholder.s12_error {color:#ED1C24;font:normal normal normal 14px/1.4em 'open sans',sans-serif ;}
.s12 input::placeholder.s12_error,.s12 textarea::placeholder.s12_error {color:#ED1C24;font:normal normal normal 14px/1.4em 'open sans',sans-serif ;}
.s12[data-state~="right"] {direction:rtl;text-align:right;}
.s12[data-state~="right"] button {left:0;}
.s12[data-state~="right"] span {left:100px;right:0;}
.s12[data-state~="left"] {direction:ltr;text-align:left;}
.s12[data-state~="left"] button {right:0;}
.s12[data-state~="left"] span {left:0;right:100px;}
.s12[data-state~="nameHidden"] .s12nameField,.s12[data-state~="emailHidden"] .s12emailField,.s12[data-state~="subjectHidden"] .s12subjectField,.s12[data-state~="phoneHidden"] .s12phoneField,.s12[data-state~="addressHidden"] .s12addressField,.s12[data-state~="messageHidden"] .s12messageField {display:none !important;}
.s13bg {overflow:hidden;position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0, 48, 91, 0.4);}
.s13inlineContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s14bg {overflow:hidden;position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0, 48, 91, 0.65);}
.s14inlineContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s15bg {overflow:hidden;position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(234, 244, 246, 1);}
.s15inlineContent {position:absolute;top:0;right:0;bottom:0;left:0;}
.s16 {visibility:hidden;}
.s17_zoomedin {cursor:url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/cursor_zoom_out.png), url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/cursor_zoom_out.cur), auto;overflow:hidden;display:block;}
.s17_zoomedout {cursor:url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/cursor_zoom_in.png), url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/cursor_zoom_in.cur), auto;}
.s17link {display:block;overflow:hidden;}
.s17img {overflow:hidden;}
.s17imgimage {position:static;box-shadow:#000 0 0 0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.wixAdsmobileAd {width:100%;height:30px;position:relative;display:block;text-align:center;background-image:url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/wixads/BG91x1.jpg);background-repeat:repeat;background-size:100% 30px;z-index:999;}
.wixAdsdesktopWADBottom {position:fixed;z-index:999;width:100%;bottom:0;max-height:10vh;}
.wixAdsdesktopWADBottomContent {width:100%;height:40px;text-align:center;background-color:#404040;border-radius:6px 6px 0 0;pointer-events:all;cursor:pointer;}
.wixAdsdesktopWADBottomContent:hover {background-color:#222;}
.wixAds[data-state~="facebook"] .wixAdsdesktopWADBottomContent {width:500px;margin:0 auto;}
.wixAdsdesktopWADTop {position:fixed;z-index:999;height:26px;top:0;right:50px;overflow:hidden;background-color:#404040;border-radius:0 0 6px 6px;pointer-events:all;cursor:pointer;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.wixAdsdesktopWADTop:hover {height:97px;background-color:rgba(50, 50, 50, 0.8);}
.wixAdsdesktopWADTop:hover .wixAdsdesktopWADTopLabel {background-color:#222;}
.wixAdsdesktopWADTopLabel {padding:6px;font-size:13px;line-height:1.3em;color:#FFF;width:100%;font-size:13px;color:#FFF;font-weight:bold;line-height:18px;text-align:justify;padding:5px 10px;}
.wixAds[data-state~="desktop"] .wixAdsmobileAd {display:none;}
.wixAds[data-state~="mobile"] .wixAdsdesktopWADTop {display:none;}
.wixAds[data-state~="mobile"] .wixAdsdesktopWADBottom {display:none;}
.wixAdsdesktopWADTopLabel .wixAds_smallMusa {display:inline-block;text-indent:-9999px;width:16px;height:16px;margin-right:5px;background-image:url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/wixads/wf_label_static.png);background-repeat:no-repeat;background-position:0% 0%;}
.wixAdsdesktopWADTopLabel .wixAds_smallLogo {display:inline-block;text-indent:-9999px;width:29px;height:16px;background-image:url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/wixads/wf_label_static.png);background-repeat:no-repeat;background-position:-16px top;}
.wixAdsdesktopWADTopContent {font-size:13px;line-height:1.3em;color:#ffffff;font-weight:bold;line-height:18px;text-align:justify;padding:5px 10px;width:100%;}
.wixAdsdesktopWADBottomContent .wixAds_faceBanner {background-color:rgba(64, 64, 64, 1);width:500px;height:100%;margin:0 auto;border-radius:6px 6px 0 0;  padding:5px 0 0 0;}
.wixAdsdesktopWADBottomContent .wixAds_faceBanner div {display:inline-block;height:30px;}
.wixAdsdesktopWADBottomContent .wixAds_faceBanner .wixAds_txt {color:#fff;font-weight:bold;font-size:15px;text-align:justify;margin:-2px 10px 0 19px;}
.wixAdsdesktopWADBottomContent .wixAds_faceBanner .wixAds_logoDot {position:static;margin:0 3px;}
.wixAdsdesktopWADBottomContent .wixAds_faceBanner .wixAds_emphasis {font-weight:bold;position:relative;top:-6px;}
.wixAdsdesktopWADTopContent .wixAds_spacer {line-height:26px;}
.wixAdsdesktopWADTopContent .wixAds_emphasis {color:#ffcc00;}
.wixAdsdesktopWADTopContent .wixAds_cap {font-size:16px;line-height:1.3em;text-transform:uppercase;}
.wixAdsdesktopWADTopContent .wixAds_face {display:block;line-height:18px;text-align:justify;padding:0 20px;width:120px;}
.wixAdsdesktopWADBottomContent .wixAds_adFootBox {height:40px;width:100%;text-align:center;}
.wixAdsdesktopWADBottomContent .wixAds_siteBanner {background-color:rgba(64, 64, 64, 1);border-radius:6px 6px 0 0;  width:100%;height:100%;text-align:center;}
.wixAdsdesktopWADBottomContent:hover .wixAds_siteBanner {background-color:#222;}
.wixAdsdesktopWADBottomContent .wixAds_siteBanner .wixAds_wrapper {padding:5px 0;}
.wixAdsdesktopWADBottomContent .wixAds_siteBanner .wixAds_wrapper div {display:inline-block;height:30px;}
.wixAdsdesktopWADBottomContent .wixAds_bigMusa {text-indent:-9999px;width:36px;background-image:url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/wixads/wf_label_static.png);background-repeat:no-repeat;background-position:left bottom;position:relative;top:-19px;}
.wixAdsdesktopWADBottomContent.wixAds_nativeAndroid .wixAds_bigMusa {overflow:hidden;}
.wixAdsdesktopWADBottomContent .wixAds_logoDot {text-indent:-9999px;width:39px;height:15px;position:relative;top:-4px;margin:0 5px;background-image:url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/wixads/wf_label_static.png);background-repeat:no-repeat;background-position:right -17px;}
.wixAdsdesktopWADBottomContent .wixAds_emphasis {color:#ffcc00;font-size:16px;text-transform:uppercase;}
.wixAdsdesktopWADBottomContent .wixAds_txt {color:#fff;font-weight:bold;font-size:15px;}
.wixAdsdesktopWADBottomContent .wixAds_siteBanner .wixAds_txt {line-height:47px;}
@media (orientation: landscape){.wixAdsmobileAd {display:none;}}
@media (orientation: landscape){.wixAds_wixAds[data-state~="mobile"] {display:none;}}
.mobileAppBannercontainer {position:relative;overflow:hidden;z-index:99;height:70px;background-color:#f2f2f2;border-bottom:1px solid #d7d7d7;}
.mobileAppBannercontainer > div {float:left;margin-left:10px;}
.mobileAppBannerclose > a {color:#777777;line-height:70px;font-family:Helvetica, sans-serif, Arial;font-size:14px;}
.mobileAppBannericonbody {width:40px;height:40px;margin-top:15px;border-radius:10px;display:inline-block;  background-size:cover;background-position:center;background-repeat:no-repeat;}
.mobileAppBannercontainer[data-device~="android"] .mobileAppBannericonbody {border-radius:3px;}
.mobileAppBannertext {color:#0d0d0d;line-height:20px;margin-top:15px;}
.mobileAppBannerappname {font-family:"Helvetica Neue", Helvetica, sans-serif, Arial;font-size:13px;font-weight:600;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;max-width:175px;}
.mobileAppBannertagline {font-family:"HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, sans-serif-light, Arial;font-size:13px;font-weight:normal;}
.mobileAppBannergetlink {color:#3798eb;line-height:normal;font-family:"HelveticaNeue-Medium", Helvetica, sans-serif, Arial;font-weight:600;font-size:13px;}
.mobileAppBannercontainer[data-device~="apple"] .mobileAppBannergetlink {font-weight:500;}
.mobileAppBannerbaselinehack {height:14px;line-height:0px;display:inline-block;}
.mobileAppBannerget {border:1px solid #3798eb;border-radius:3px;padding:3px 10px;display:inline-block;}
@media all and (max-width: 400px) and (min-width: 0px){.mobileAppBannerget {position:absolute;top:22.5px;right:10px;float:none !important;}}
@media all and (min-width: 401px){.mobileAppBannerget {margin-top:22.5px;margin-left:30px !important;}}
.deadComp {background:transparent;}
.siteBackground {width:100%;position:absolute;}
.siteBackgroundbgBeforeTransition {position:absolute;top:0;}
.siteBackgroundbgAfterTransition {position:absolute;top:0;}
.loginDialog {position:fixed;width:100%;height:100%;z-index:99;font-family:Arial, sans-serif;font-size:1em;color:#9C9C9C;}
.loginDialogblockingLayer {background-color:rgba(85, 85, 85, 0.75);position:fixed;top:0;right:0;bottom:0;left:0;visibility:visible;zoom:1;overflow:auto;}
.loginDialogdialog {background-color:rgba(170, 170, 170, 0.7);width:455px;position:fixed;padding:20px;}
.loginDialog_wrapper {background-color:rgba(255, 255, 255, 1);padding:45px 40px 0 40px;}
.loginDialogxButton {position:absolute;top:-14px;right:-14px;cursor:pointer;background:transparent url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/viewer_login_sprite.png) no-repeat right top;height:30px;width:30px;}
.loginDialogxButton:hover {background-position:right -80px;}
.loginDialogheader {padding-bottom:25px;line-height:30px;}
.loginDialogfavIcon {float:left;margin:7px 7px 0 0;width:16px;height:16px;}
.loginDialogtitle {font-size:20px;font-weight:bold;color:#555555;}
.loginDialog[data-state~="mobile"] {position:absolute;width:100%;height:100%;z-index:99;font-family:Arial, sans-serif;font-size:1em;color:#9C9C9C;top:0;}
.loginDialog[data-state~="mobile"] .loginDialogheader {padding-bottom:10px;line-height:30px;}
.loginDialog[data-state~="mobile"] .loginDialogfavIcon {display:none;}
.loginDialog[data-state~="mobile"] .loginDialogtitle {font-size:14px;}
.loginDialog[data-state~="mobile"] .loginDialogdialog {width:260px;padding:10px;position:absolute;}
.loginDialog[data-state~="mobile"] .loginDialog_footer {margin-top:0;padding-bottom:10px;}
.loginDialog[data-state~="mobile"] .loginDialogcancel {font-size:14px;line-height:30px;}
.loginDialog[data-state~="mobile"] .loginDialog_wrapper {padding:14px 12px 0 12px;}
.loginDialog[data-state~="mobile"] .loginDialogsubmitButton {height:30px;width:100px;font-size:14px;}
.loginDialog_forgot {text-align:left;font-size:12px;}
.loginDialog_forgot a {color:#0198ff;border-bottom:1px solid #0198ff;}
.loginDialog_forgot a:hover {color:#0044ff;border-bottom:1px solid #0044ff;}
.loginDialog_error {font-size:12px;color:#d74401;text-align:right;}
.loginDialog_footer {width:100%;margin-top:27px;padding-bottom:40px;}
.loginDialogcancel {color:#9C9C9C;font-size:18px;text-decoration:underline;line-height:36px;}
.loginDialogcancel:hover {color:#9c3c3c;}
.loginDialogpasswordInput label {font-size:14px;}
.loginDialogpasswordInput label[data-type="password"] {font-size:14px;line-height:30px;height:30px;}
.loginDialogsubmitButton {float:right;cursor:pointer;border:solid 2px #0064a8;height:36px;width:143px;background:transparent url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/viewer_login_sprite.png) repeat-x right -252px;color:#ffffff;font-size:24px;font-weight:bold;box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);}
.loginDialogsubmitButton:hover {background-position:right -352px;border-color:#004286;}
.loginDialog[data-state="normal"] .loginDialogerror {display:none;}
.loginDialog[data-state="error"] .loginDialogerror {display:block;font-size:12px;color:#d74401;text-align:right;}
.loginDialog[data-state="error"] .loginDialogpasswordInput {border-color:#d74401;}
.loginDialogpasswordInput {font-size:1em;}
.loginDialogpasswordInput label {float:none;font-size:17px;line-height:25px;color:#585858;}
.loginDialogpasswordInput[data-state~="mobile"] label {float:none;font-size:14px;line-height:20px;color:#585858;}
.loginDialogpasswordInputinput {padding:0 15px;width:100%;height:42px;font-size:19px;line-height:42px;color:#0198ff;margin:0 -3px;background:transparent url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/viewer_login_sprite.png) repeat-x right -170px;border:solid 1px #a1a1a1;box-sizing:border-box;}
.loginDialogpasswordInput[data-state~="mobile"] .loginDialogpasswordInputinput {padding:0 15px;width:100%;height:30px;font-size:14px;line-height:30px;color:#0198ff;margin:0 -3px;background:transparent url(//static.parastorage.com/services/skins/2.1212.0/images/wysiwyg/core/themes/base/viewer_login_sprite.png) repeat-x right -170px;border:solid 1px #a1a1a1;box-sizing:border-box;}
.loginDialogpasswordInputinput[data-type="password"] {font-size:38px;}
.loginDialogpasswordInput[data-state~="mobile"] .loginDialogpasswordInputinput[data-type="password"] {font-size:14px;}
.loginDialogpasswordInputerrorMessage {display:block;font-size:12px;color:#d74401;text-align:right;height:15px;}
.loginDialogpasswordInput:not([data-state~="invalid"]) .loginDialogpasswordInputerrorMessage {visibility:hidden;}
.loginDialogpasswordInput[data-state~="invalid"] .loginDialogpasswordInputerrorMessage {visibility:visible;}
.loginDialogpasswordInput[data-state~="invalid"] input {border-color:#d74401;}
.loginDialogpasswordInput[data-state~="invalid"] .loginDialogpasswordInputinput {border-color:red;}
.testStyles {position:absolute; display: none; z-index: 2}